请选择 进入手机版 | 继续访问电脑版

通达用户社区[OA论坛]

 找回密码
 立即注册
搜索
查看: 1939|回复: 2

OA 2013增强版很多浏览器兼容都很不好!

[复制链接]
发表于 2013-10-31 15:33:11 | 显示全部楼层 |阅读模式
本帖最后由 huang5560 于 2013-10-31 15:34 编辑

OA 2013增强版很多浏览器兼容都很不好!

目前看了对比
会议申请与安排这个模块有做了改进
刚好我们目前也希望用这个模块

但是一测试很多浏览器都有问题
还有一些功能点的不足

恳求总部能否把这个模块的源码开源

届时,修改完毕后我会发布出来给大家使用?

QQ:34917346

点评

这个模块可以开源,升级包发布后,用户可以到用户服务区下载所开放的30%源代码。 浏览器兼容问题,很多新模块IE6将不能兼容,但我们考虑还会有少量使用IE6,所以我们会在近期对主要模块开发IE6兼容模式,尽可能做到能够使用,不过就不会很漂亮了。 目前win8.1的IE11也有些兼容性问题,比如编辑器,我们正在解决。 尽管我们这次对于新改进的模块页面严格按标准开发,但由于每个IE版本所能支持的标准都不相同,到IE9微软才基本达标,所以这项工作非常繁琐,测试组对一个页面往往要测试6-7个主流浏  发表于 2013-10-31 18:16
回复

使用道具 举报

发表于 2013-10-31 17:22:21 | 显示全部楼层
mac用户表示体验还不错。

点评

苹果 safari 和 谷歌 chrome 对OA新版的支持应该是非常好的,这些浏览器都可以很好地支持最新的网页国际标准,而微软公司行动太迟缓了,直到IE9才开始被迫支持 W3C 的国际标准。  发表于 2013-10-31 18:39
回复 支持 反对

使用道具 举报

发表于 2013-10-31 17:58:22 | 显示全部楼层
您好,会议模块的浏览器兼容性已做修改,请您关注相关补丁和发布,关于提供源码的问题,正式用户可以从用户服务区或销售部获取,您可以联系QQ:244292302进行详细咨询。
回复 支持 反对

使用道具 举报

小黑屋|手机版|Archiver|通达用户社区[OA论坛] ( 京ICP备14032129号

GMT+8, 2019-12-12 03:09 , Processed in 0.108443 second(s), 20 queries .

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表